Subject: Re: Order #600899981 Sku :TC-B-TT65 WARRANTY
From: "Alina D'Souza" <[email-masked]>
To: Denmark A <[email-masked]>
Cc: "RP Singh | TrucareFzc" <[email-masked]>, Laura Thomson <[email-masked]>, Avinash TrucareFzc <[email-masked]>, Mohamed Magdy <[email-masked]>, Abdelmohsen basha <[email-masked]>, customer care <[email-masked]>, Taqwa Ali <[email-masked]>, Gabriel Bresse <[email-masked]>
Date: Wed, 29 Jul 2020 14:01:27 +0400
List-Id: <ccteam.mumzworld.com>

Hi Denmark,

Can we please shi[p the item asap

Customer very furious.

Regards,
Alina

On Tue, Jul 28, 2020 at 11:42 AM Denmark A <[email-masked]> wrote:

> Dear Rp,
>
> Item received with thanks.
>
> Regards,
> Den mark
>
> On Mon, Jul 27, 2020 at 10:07 AM Gabriel Bresse <[email-masked]>
> wrote:
>
>> Hello RP,
>>
>> Kindly assist us on the below
>>
>> Best Regards
>>
>>
>> e: g*abriel@ <[email-masked]>andador.me <http://andador.me/>*  l
>> <http://andador.me/>t:04 245 1361
>>
>>
>> On Sun, Jul 26, 2020 at 5:36 PM Alina D'Souza <[email-masked]>
>> wrote:
>>
>>> Hi Team,
>>>
>>> Need your assistance on this matter, please advise
>>>
>>> Regards,
>>> Alina
>>>
>>> On Tue, Jul 21, 2020 at 1:15 PM Alina D'Souza <[email-masked]>
>>> wrote:
>>>
>>>> Hi Team,
>>>>
>>>> Any update on this?
>>>>
>>>> Regards,
>>>> Alina
>>>>
>>>> On Sun, Jul 19, 2020 at 11:56 AM Laura Thomson <[email-masked]>
>>>> wrote:
>>>>
>>>>> Hi Trucare team
>>>>>
>>>>>
>>>>>
>>>>> As Gabriel is on annual leave I’m jumping in here, can you please
>>>>> update our customer care team at the earliest I believe this has been
>>>>> pending for a while now and the customer is following up.
>>>>>
>>>>>
>>>>>
>>>>> Many thanks,
>>>>>
>>>>> Laura
>>>>>
>>>>>
>>>>>
>>>>> *From:* Alina D'Souza <[email-masked]>
>>>>> *Sent:* Sunday, July 19, 2020 11:49 AM
>>>>> *To:* Denmark A <[email-masked]>
>>>>> *Cc:* RP Singh | TrucareFzc <[email-masked]>; Avinash
>>>>> TrucareFzc <[email-masked]>; Mohamed Magdy <
>>>>> [email-masked]>; Abdelmohsen basha <[email-masked]>;
>>>>> customer care <[email-masked]>; Laura Thomson <
>>>>> [email-masked]>; Taqwa Ali <[email-masked]>; Gabriel Bresse
>>>>> <[email-masked]>
>>>>> *Subject:* Re: Order #600899981 Sku :TC-B-TT65 WARRANTY
>>>>>
>>>>>
>>>>>
>>>>> Hi Team,
>>>>>
>>>>>
>>>>>
>>>>> Please advise asap customer needs urgently
>>>>>
>>>>>
>>>>>
>>>>> Regards,
>>>>>
>>>>> Alina
>>>>>
>>>>>
>>>>>
>>>>> On Tue, Jul 14, 2020 at 12:49 PM Denmark A <[email-masked]>
>>>>> wrote:
>>>>>
>>>>> Dear RP and Avinash,
>>>>>
>>>>>
>>>>>
>>>>> Please look into this and do the needful, as customer received a rusty
>>>>> cup.
>>>>>
>>>>>
>>>>>
>>>>> Regards,
>>>>>
>>>>> Den mark
>>>>>
>>>>>
>>>>>
>>>>> On Tue, Jul 14, 2020 at 12:37 PM Taqwa Ali <[email-masked]>
>>>>> wrote:
>>>>>
>>>>> Dear Team
>>>>>
>>>>>
>>>>>
>>>>> Please update the CM is following up
>>>>>
>>>>>
>>>>>
>>>>> Regards
>>>>>
>>>>> Taqwa
>>>>>
>>>>>
>>>>>
>>>>> On Tue, Jul 14, 2020 at 8:58 AM Mohamed Magdy <[email-masked]>
>>>>> wrote:
>>>>>
>>>>> @Denmark A <[email-masked]> ...What is the update here?
>>>>>
>>>>>
>>>>>
>>>>> On Mon, Jul 13, 2020 at 1:47 PM Mohamed Magdy <[email-masked]>
>>>>> wrote:
>>>>>
>>>>> +Abdelmohsen basha <[email-masked]>
>>>>>
>>>>>
>>>>>
>>>>> On Mon, Jul 13, 2020 at 1:39 PM Alina D'Souza <[email-masked]>
>>>>> wrote:
>>>>>
>>>>> HI Team,
>>>>>
>>>>>
>>>>>
>>>>> Please advise if we can assist the customer.
>>>>>
>>>>>
>>>>>
>>>>> Regards,
>>>>>
>>>>> Alina
>>>>>
>>>>>
>>>>>
>>>>> On Mon, Jul 13, 2020 at 9:48 AM Alina D'Souza <[email-masked]>
>>>>> wrote:
>>>>>
>>>>> Hi Team,
>>>>>
>>>>>
>>>>>
>>>>> Can we assist the customer on the below. Can we replace the cup for
>>>>> the customer
>>>>>
>>>>>
>>>>>
>>>>> Order #600899981
>>>>> <https://mumzworldhelp.zendesk.com/agent/tickets/600899981>
>>>>>
>>>>> Products Details
>>>>> Sku :TC-B-TT65
>>>>> Name :Tommee Tippee Quick Cook Baby Food Steamer Blender + Soft Tip
>>>>> Weaning Spoon x 5 + Section Plate x 2 + Roll & Go Bib
>>>>> Date Placed :2020-06-19 06:02:57
>>>>> Date Shipped :2020-06-23 08:13:42
>>>>> Qty Ordered :1.0000
>>>>> Shipping Country:United Arab Emirates
>>>>>
>>>>> Return Reason:received_damaged_not_as_new
>>>>> Comments :I recieved the cup maker rusted from inside. Bear in mind
>>>>> that i only yesterday opened the box and wanted to use it. However im
>>>>> really disappointed. I do not have the box as i threw it.. i only need a
>>>>> new cup .. can someone please assist urgently? See attached Thanks
>>>>>
>>>>>
>>>>>
>>>>> Regards,
>>>>>
>>>>> Alina
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> --
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> --
>>>>>
>>>>>
>>>>>